<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2dc6c31e6e4d316fb102b9643f2be4b4">
  <dict>
    <!--2023-02-11 10:09:11.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:09:11.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:09:11.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:09:11.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:09:11.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2023-02-11 10:09:11.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
